/*
College Republicans CSS 
Design by Michael V. Battista
Copyright 2007
*/

a:link {
	font-size: 11px;
	color: #9999CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:active {
	font-size: 11px;
	color: #9999CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:visited {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	font-size: 11px;
	color: #666699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline overline;
}
td {
	font-weight: normal; 
	font-size: 11px; 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	/*scrollbar-arrow-color: #FFFFFF; 
	scrollbar-base-color: #666699;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}